@charset "utf-8";
@media screen and (min-width : 641px) and (max-width: 800px) {
	#tmp_wrapper{
		min-width: 800px;
	}
}
@media screen and (max-width : 640px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
}
.view_pc {
    display: none;
}
.view_sp {
    display: block;
}
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 320px;
}
.container,
.format_top .container,
.type_idx .container,
.type_project .container {
    padding: 0 30px;
}
#tmp_wrap_header .container {
    padding: 0 15px;
}
#tmp_pankuzu .container,
#tmp_footer .wrap_foot_add .container,
#tmp_footer .wrap_fnavi .container {
    padding: 0 25px;
}
#tmp_main {
    padding: 36px 0 100px;
}

/* contents
================================================== */
#tmp_contents {
	word-wrap:break-word;
}

/* ==================================================
header
================================================== */
#tmp_wrap_header {
    padding: 15px 0 20px;
}
#tmp_header {
	position:relative;
	padding:0;
	z-index: 10;
    width: auto;
    float: none;
}
#tmp_hlogo h1,
#tmp_hlogo p {
    background-image: url("/shared/site_jinji2026/images/header/hlogo_sp.png");
    background-size: 150px 50px;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo span {
	width: 150px;
	height: 50px;
}

/* sp_menu
================================================== */
.spmenu_open {
	position:relative;
	width: 100%;
	min-height: 100%;
    z-index: 800;
    background: #ffffff;
    color: #222222;
}
.spmenu_open:before {
	content: "";
	min-height: 100%;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;	
	z-index: 699;
	background-color: rgba(0,0,0,0.3);
}
#tmp_sma_menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 67%;
    height: 100vh;
    background-color: #ee0606;
    color: #ffffff;
    transition: right 0.3s ease-in-out;
    z-index: 9998;
    overflow-y: auto;
}
.spmenu_open #tmp_sma_menu {
    right: 0;
}
#tmp_sma_lmenu {
    width: auto !important;
    margin: 0 !important;
    padding: 125px 30px 30px;
}
#tmp_hnavi_s,
.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
}
#tmp_hnavi_lmenu {
    position: absolute;
    top: 5px;
    right: 5px;
}
#tmp_hnavi_lmenu a {
	position:relative;
	display:block;
	width:45px;
	height:45px;
	overflow:hidden;
    background: #ee0606 url("/shared/site_jinji2026/images/header/hnavi_lmenu_icon.png") no-repeat center center;
    background-size: 20px auto;
    border-radius: 50%;
}
#tmp_hnavi_lmenu span {
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	text-align:left;
}
#tmp_sma_menu .close_btn {
    position: absolute;
    right: 20px;
    top: 20px;
}
#tmp_sma_menu .close_btn a {
    background: url("/shared/site_jinji2026/images/icon/close_btn.png") no-repeat 0 0;
    background-size: 46px 46px;
}
#tmp_sma_menu .close_btn a,
#tmp_sma_menu .close_btn span {
    display: block;
    width: 46px;
    height: 46px;
}
#tmp_sma_menu .close_btn span {
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	text-align:left;
}

/* hnavi_exam */
#tmp_hnavi_exam {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    min-width: auto;
    margin-left: 0;
    padding-top: 0;
    font-size: 100%;
    z-index: 5;
}
#tmp_hnavi_exam a {
    justify-content: center;
    min-height: 44px;
    padding: 5px;
    text-decoration: none;
    border-radius: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
}
#tmp_hnavi_exam span {
    background-image: url("/shared/site_jinji2026/images/icon/icon_notes_sp.png");
    background-size: 20px auto;
}
#tmp_hnavi_exam a:hover span,
#tmp_hnavi_exam a:focus span {
    background-image: url("/shared/site_jinji2026/images/icon/icon_notes_sp_hv.png");
}
.is-hidden #tmp_hnavi_exam {
    display: none;
}

/* sma_hnavi_exam */
#tmp_sma_hnavi_exam {
    font-size: 87.5%;
    margin: 0 0 28px;
}
#tmp_sma_hnavi_exam a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50px;
    padding: 8px 18px;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ffffff;
    background-color: #ee0606;
    border-radius: 5px;
}
#tmp_sma_hnavi_exam span {
    display: inline-block;
    padding: 1px 0 3px 28px;
    background: url("/shared/site_jinji2026/images/icon/icon_notes_sp.png") no-repeat left center;
    background-size: 20px auto;
}

/* gnavi
================================================== */
#tmp_wrap_gnavi {
    float: none;
    width: 100%;
    display: block;
}
#tmp_gnavi {
    display: block;
}
#tmp_gnavi > .gnavi {
    display: block;
    font-size: 100%;
}
#tmp_gnavi > .gnavi > li {
    padding: 0;
    margin: 0 0 30px;
}
#tmp_gnavi > .gnavi > li > a {
	display: block;
    color: #ffffff;
    background-color: #ee0606;
    background-image: none;
	padding: 0;
}
#tmp_gnavi > .gnavi > li.glist0 {
    display: block;
}

/* drop_down_hidden
================================================== */
.drop_down_hidden {
	display: block !important;
	position: static;
    width: 100% !important;
	top: auto;
	bottom: auto;
	left: auto !important;
	text-align: left;
	border:none;
    border-radius: 0;
    margin-left: 0;
}
.drop_down_hidden .drop_down_cnt {
	padding: 0;
}
.drop_down_hidden .drop_down_cnt ul {
    font-size: 87.5%;
    padding-top: 10px;
}
.drop_down_hidden .drop_down_cnt li {
    display: block;
    margin-bottom: 5px;
}
.drop_down_hidden .drop_down_cnt li a {
    display: inline-block;
    background-image: url("/shared/site_jinji2026/images/icon/arrow_s_icon14_white.png");
    background-size: 7px auto;
    padding: 2px 20px 5px 0;
}

/* pankuzu
================================================== */
#tmp_pankuzu p {
    font-size: 75%;
}

/* pnavi
================================================== */
.pnavi{
	right: 20px !important;
	top: -180px;
}
.format_top .pnavi {
    top: -140px;
}
.pnavi a {
    background-image: url("/shared/site_jinji2026/images/icon/page_top_icon_sp.png");
    background-size: 23px auto;
}
.pnavi a:hover {
    background-image: url("/shared/site_jinji2026/images/icon/page_top_icon_sp_hv.png");
}
.pnavi_fixed.pnavi {
	bottom: 65px;
	top: auto;
	margin-right: 0;
}

/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
/* ==================================================
footer
================================================== */
#tmp_footer .wrap_foot_add {
    padding: 60px 0 30px;
}
#tmp_footer .wrap_fnavi {
    padding: 30px 0;
}
#tmp_footer .flogo {
    margin: 0 auto;
}
#tmp_footer .foot_add {
    display: block;
}
#tmp_footer .foot_add .fcnt:nth-child(2) {
    padding-top: 30px;
}
#tmp_footer .foot_add .fcnt:nth-child(3) {
    padding-top: 0;
}
#tmp_footer .fnavi {
    list-style: none;
    display: block;
    margin: 0;
    padding-bottom: 10px;
}
#tmp_footer .fnavi li {
    padding: 0;
    margin: 0 0 20px;
}
.copyright {
	text-align: left;
}

/* ==================================================
idx_ttl
================================================== */
#tmp_idx_ttl {
    margin: 0 0 60px;
}
#tmp_idx_ttl .wrap_idx_ttl {
    display:block;
    margin: 0 0 33px;
}
#tmp_idx_ttl .idx_ttl,
#tmp_idx_ttl .idx_lead {
    width: 100%;
}
#tmp_idx_ttl .idx_ttl {
    padding-top: 0;
    margin-bottom: 18px;
}
#tmp_idx_ttl h1 {
    font-size: 200%;
    margin-top: 7px;
}

/* more_btn / top_more_btn
================================================== */
.top_more_btn {
    font-size: 100%;
}
.top_more_btn a {
    min-height: 30px;
    background-size: 30px auto;
    padding: 5px 42px 5px 0;
}

/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
img.float_lft,
img.float_rgt {
    margin-bottom: 0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents table.col2,
#tmp_contents table.col3 {
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col2 td.col2R,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M,
#tmp_contents table.col3 td.col3R{
	display: block;
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M{
	border-right: 0;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}

/* ==================================================
no_javascript
================================================== */
.no_javascript #tmp_wrap_gnavi {
    display: none;
}

}